There are currently no open bugs.

"pg-fact-loader" versions published in Ubuntu

Hirsute (1.6.0-4): universe/misc
Groovy (1.5.2-2): universe/misc
Focal (1.5.2-2): universe/misc